#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-8joxPp720UY4JPqJUZgc6y
key:                  dhall-1.41.2-8joxPp720UY4JPqJUZgc6y
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  089133f0925993856f8c9c398b3c8691
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-8joxPp720UY4JPqJUZgc6y
depends:
    Diff-0.4.1-GFCkXoW1sOmEQbYHDvlnNI
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr
    aeson-pretty-0.8.10-3gMGTHlvRlNFcX72WIXlCa
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE
    atomic-write-0.2.0.7-95t3ANIvnFBFxWuKNe1I2x base-4.16.4.0
    base16-bytestring-1.0.2.0-1EKQKfIbtqrKykCu8OdSyV
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-6AqTtfG0yj5cd4BFV01sh
    cborg-0.2.9.0-IZI3dGcPpiH1v926ifjDaF
    cborg-json-0.2.5.0-LZqyQ5PtNhSC2xrZJBUeEi containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-57tLgDNX1OZ36vvrnU1ZF5
    data-fix-0.3.2-KVL4Ssf3XWfDD782889QEI deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-JzPN0vV29iV3RTvF7knmvB exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-7TPjOivoFms99NUG0E66wY
    hashable-1.4.4.0-KJ184tiZpE52U0PEHxyV1r haskeline-0.8.2
    http-client-0.7.15-15pF87z30Lb260fGpQvD7x
    http-client-tls-0.3.6.3-7PKwybeQpZP3STjfZ1Ty3Q
    http-types-0.12.4-4jA7skhyc4O1mTcupRz8pv
    indexed-traversable-0.1.3-FGAp4VsezN7HyqjQRvrfWc
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.0-6jYDQ0q8YWM1z9BbCkR7uD
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-H8R7YZM4iJL108zVnRjrHh
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-GQJpRLe968oESf6mSDWSbn
    pretty-simple-4.1.2.0-4DdVydWy2oILgJsCq2PDX0
    prettyprinter-1.7.1-6Wsg7uF6NF3C9EkVjlD5S1
    prettyprinter-ansi-terminal-1.1.3-8oO97RT2laQgzPfmsyMvY
    profunctors-5.6.2-FWe4PQU8eE3GeDqm3R4ckm
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-8x4tZ4xzXsRTNLFKkeuvD
    serialise-0.2.6.1-95J7j5kwriu6jRq4qx0NQ1 template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-4Z8wqRDnhoy19y7cYb1q6d
    text-short-0.1.6-G6JGIda4tWsA5PFQaI0JR5
    th-lift-instances-0.1.20-7UUlrTsIDWL3XQkjxcQngm time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu
    uri-encode-1.5.0.7-Iy3mwtU1ekI4J4CQqFYUJ
    vector-0.13.1.0-xP3uH1g3cPFld8g0jCD5r

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

